phpMyAdminのアップデート(4.8.3)

サーバをCentOS7にしてから初めての最新安定板へのアップデート

4.8.0.1 ⇒ 4.8.3

アップデート方法は過去記事と同じ
ただし、前回同様に言語設定はエラーが表示されるためコメントアウトしています。

phpMyAdminにログインすると「$cfg[‘TempDir’] (./tmp/) にアクセスできません。phpMyAdmin はテンプレートをキャッシュすることができないため、低速になります。」というエラーが表示されます。
しかし、使用できないわけではなさそうです。
調べてみると、アクセスできないので権限の問題のようです。Webサーバと同じ権限、要は「apache」にすればよさそうです。

再度、ログインしてみるとエラー表示がなくなりました。

LINEで送る
Pocket

コメントは受け付けていません。